ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "7a29c086-48ac-4d70-a83e-f18d065cea3d"
    Код: "000791055"
    UIDСценария: "d66b24da-e385-4de7-9470-1c702eeed9d1"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить передачу собственных запасов на комиссию (комиссионное вознаграждение % от разности сумм продажи и поступления) в демо базе. Администратор"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить передачу собственных запасов на комиссию (комиссионное вознаграждение % от разности сумм продажи и поступления) в демо базе. Администратор"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

